#button {
    display: inline-block;
    background-color: #e71e62;
    width: 50px;
    font-size: 30px;
    color: white;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 20px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border-radius: 50px;
  }
 
  #button:hover {
    cursor: pointer;
opacity: 0.5;
  }
  #button:active {
    opacity: 0.5;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }